.block-recent-posts .recent-posts-slider .slick-slide {margin: 0 15px;}
.block-recent-posts .recent-posts-slider .slider-button {background:#0a555f;padding:1rem 1.5rem 1rem 2rem;}
.block-recent-posts .recent-posts-slider .slider-button.prev {left:-5%;}
.block-recent-posts .recent-posts-slider .slider-button.next {right:-5%;}
